---
lang: en
title: 'API docs: rest.builtinparsers'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.builtinparsers.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [builtinParsers](./rest.builtinparsers.md)

## builtinParsers namespace

<b>Signature:</b>

```typescript
export declare namespace builtinParsers 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [json](./rest.builtinparsers.json.md) |  |
|  [mapping](./rest.builtinparsers.mapping.md) |  |
|  [names](./rest.builtinparsers.names.md) |  |
|  [raw](./rest.builtinparsers.raw.md) |  |
|  [stream](./rest.builtinparsers.stream.md) |  |
|  [text](./rest.builtinparsers.text.md) |  |
|  [urlencoded](./rest.builtinparsers.urlencoded.md) |  |


